Subject: Re: Order fixes
From: "Ryan Dooley" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Tue, 16 Nov 2010 18:59:12 -0500

These have been corrected and will be addressed on both an individual as
well as in a room format.  I can tell you that we've addressed this same
issue 2 times already.

What is it with Michigan reps and their listening skills? : )

On Tue, Nov 16, 2010 at 5:57 PM, Mike <[email-masked]> wrote:

>  Ryan,
> Have a few for you to address.
> *Order # 1172831*, (which I called and fixed), was put in as 1 cset CA &
> 12 csets CA Spanish.  The customer said that they have 13 locations of which
> none would need Spanish.  Also, the customer said they are only responsible
> for that 1 location.  The rep also had Mark Nelson as the contact who no
> longer works for the company.  Lastly, the company name was incorrect.  The
> customer stated they only verified the shipping address but they did give a
> price (bonus!)  I did get the customer to agree to keep the 1 cset for her
> location.
>
> *Order # 1171449*, has Arizona Spanish set going to Colorado.
> *Order # 1173213*, has Arizona Spanish set going to Kentucky.
> Please listen to both of these and edit the orders to be correct and let me
> know so we can fix both the label and the invoice.
>
> *This seems to be a COMMON mistake.  The rep does not see a Spanish for the
> state and so they switch to view all states and choose the first product
> which is Arizona Spanish.  If it is not listed, we do not carry it.  They
> can't sell somebody something we do not have in inventory.  They have to
> check the list before they offer it to the customer.  I would appreciate it
> if you could make a general announcement to the group so that everyone
> knows.
> Thank you,
> Michael Bishop
> Labor Law Poster Service
> Phone 877-321-4144
> Fax 888-442-4144
> [email-masked]
>